
*{
padding: 0;
margin: 0;
box-sizing: border-box;
}
body{
background-color: #ffffff;
}
.background{
width: 40%;
height: 70%;
position: absolute;
transform: translate(-50%,-50%);
left: 50%;
top: 50%;

}
.background .shape{
height: 200px;
width: 200px;
position: absolute;
border-radius: 50%;
}
.shape:first-child{
background: linear-gradient(
  #1845ad,
  #23a2f6
);
left: -100px;
top: -120px;
}
.shape:last-child{
background: linear-gradient(
  to right,
  #ff512f,
  #f09819
);
right: -100px;
bottom: -120px;
}
form{
height: 80%;
width: 40%;
background-color: rgba(255, 255, 255, 0.13);
position: absolute;
transform: translate(-50%,-50%);
top: 50%;
left: 50%;
border-radius: 10px;
backdrop-filter: blur(10px);
border: 2px solid rgba(255,255,255,0.1);
box-shadow: 0 0 40px rgba(8,7,16,0.6);
padding: 50px 35px;
}
form *{
font-family: 'Poppins',sans-serif;
color: #010101;
letter-spacing: 0.5px;
outline: none;
border: none;
}


label{
display: block;
margin-top: 30px;
font-size: 16px;
font-weight: 500;
}
input{
display: block;
height: 50px;
width: 100%;
background-color: rgba(0, 0, 0, 0.07);
border-radius: 3px;
padding: 0 10px;
margin-top: 8px;
font-size: 14px;
font-weight: 300;
}
::placeholder{
color: #000000;
}
button{
margin-top: 50px;
width: 100%;
background-color:black;
color: #ffffff;
opacity: 100%;
padding: 15px 0;
font-size: 18px;
font-weight: 600;
border-radius: 5px;
cursor: pointer;
transition: 0.5s;
}
button:hover{
    opacity: 50%;
    

}
button:active
{
    background:linear-gradient(red ,blue);
}
#login-logos
{
  transform: translateX(36%);
}

#puma-logo
{
    height: 100px;
    width: 150px;
}
#sign-up
{
    padding: 5%;
    text-align: center;

}
#sign-up a{
    text-decoration: none;
    color: #1845ad;
    opacity: 50%;
}
#sign-up a:hover
{
    opacity: 100%;
}
